Vai al contenuto principale
POST
/
v1
/
public
/
accounts
/
{account_id}
/
feedback
Inviare feedback sul prodotto
curl --request POST \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/feedback \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "description": "<string>",
  "title": "<string>",
  "attributes": {},
  "paid_product_feature": false
}
'
{
  "account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "attributes": {},
  "created_at": "2023-11-07T05:31:56Z",
  "created_by_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "description": "<string>",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "paid_product_feature": true,
  "submitter_email": "<string>",
  "submitter_name": "<string>",
  "title": "<string>",
  "updated_at": "2023-11-07T05:31:56Z",
  "admin_notes": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Autorizzazioni

Authorization
string
header
obbligatorio

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Parametri del percorso

account_id
string<uuid>
obbligatorio

Corpo

application/json

Organismo autenticato per l'invio del feedback sul prodotto.

category
enum<string>
obbligatorio
Opzioni disponibili:
bug_report,
product_feedback,
feature_request,
other
description
string
obbligatorio
Required string length: 1 - 10000
title
string
obbligatorio
Required string length: 1 - 500
attributes
attributi · object
paid_product_feature
boolean
predefinito:false

Risposta

account_id
string<uuid>
obbligatorio
attributes
attributi · object
obbligatorio
category
enum<string>
obbligatorio
Opzioni disponibili:
bug_report,
product_feedback,
feature_request,
other
created_at
string<date-time>
obbligatorio
created_by_user_id
string<uuid>
obbligatorio
description
string
obbligatorio
id
string<uuid>
obbligatorio
paid_product_feature
boolean
obbligatorio
status
enum<string>
obbligatorio
Opzioni disponibili:
new,
triaged,
planned,
in_progress,
closed
submitter_email
string
obbligatorio
submitter_name
string
obbligatorio
title
string
obbligatorio
updated_at
string<date-time>
obbligatorio
admin_notes
string | null